api_documentation: http://docs.ros.org/fuerte/api/m3skin_ros/html
authors: Meka Robotics
brief: m3skin_ros
bugtracker: ''
depends:
- geometry_msgs
- roslib
- std_msgs
- visualization_msgs
depends_on:
- m3skin_viz
- hrl_meka_skin_sensor_darpa_m3
- m3skin_rviz_demo
- hrl_fabric_based_tactile_sensor
- hrl_common_code_darpa_m3
- m3skin_calibration
description: "\n\n     m3skin_ros\n\n  "
doc_job: doc-fuerte-gt-ros-pkg
license: BSD
maintainers: ''
metapackages:
- hrl-haptic-manip
msgs:
- TaxelArray
- RawTaxelArray
package_type: package
repo_name: hrl-haptic-manip
repo_url: ''
srvs:
- None_String
- None_TransformArray
timestamp: 1385552070.578714
url: http://ros.org/wiki/m3ros
vcs: git
vcs_uri: https://code.google.com/p/gt-ros-pkg.hrl-haptic-manip/
vcs_version: master
